/*
Theme Name: Home Care Services Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: homecare
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Home Care Services is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.0.1.1713789564
Updated: 2024-04-22 12:39:24

*/


.iconbox .elementor-icon-box-description a {color: #000; text-decoration: none;}
.iconbox .elementor-icon-box-title {margin-top: 0px;}
.color span {color: #162850;}
.iconlist .elementor-icon-list-icon svg path {fill: #162850;}
.col_set .e-con-inner {
	max-width: 534px;
    margin-right: 47px;
    padding-right: 33px;
}
.col_set2 .e-con-inner {margin-left: 0;}
.circle_icon .elementor-icon-list-icon svg path {fill: #000;}
.circle_icon2 .elementor-icon-list-icon svg path {fill: #fff;}
.page-id-47 .above_footer {padding-top: 160px;}
#twae-wrapper-970797e .twae-icon, #twae-wrapper-970797e .twae-arrow, #twae-wrapper-970797e .twae-start, #twae-wrapper-970797e .twae-end {display: none;}
#twae-wrapper-970797e .twae-content {box-shadow: none;}
#twae-wrapper-970797e .twae-timeline:before {width: 9px; border-radius: 20px;}
#twae-wrapper-970797e .twae-story:nth-child(odd) .twae-labels {left: -75px;}
#twae-wrapper-970797e .twae-story:nth-child(even) .twae-labels {left: 100%; margin-left: 20px;}
#twae-wrapper-970797e .twae-label-big {
	position: relative;
    border: 6px solid #0a72a7;
    text-align: center;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    padding: 9px 0px;
	background-color: #fff;
}
#twae-wrapper-970797e .twae-story {margin-bottom: 30px;}
.con_box a {text-decoration: none;}
.con_box .elementor-icon {background-color: #0a72a7; border-radius: 100%; padding: 27px;}
.input_wrap {display: flex; gap: 10px;}
.input_wrap div {width: 50%;}
.wpcf7-form input {
	font-family: "Roboto Slab", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-email, .wpcf7-form .wpcf7-tel, .wpcf7-form .wpcf7-textarea {
	border-radius: 0px;
	border: 1px solid #000;
	padding: 10px 18px;
	height: 55px;
}
.wpcf7-form .wpcf7-textarea {height: 110px; font-family: "Roboto Slab", Sans-serif;}
.form_btn {text-align: center;}
.wpcf7-form .wpcf7-submit {background-color: #0a72a7; border-radius: 100px; color: #fff; border: 1px solid #0a72a7; padding: 14px 99px; margin-top: 20px;}
.wpcf7-form .wpcf7-submit:hover {background-color: #162850;}
.form_btn p {margin: 0;}
.wpcf7-spinner {position: absolute;}
.wpcf7-response-output {font-family: "Roboto Slab", Sans-serif; text-align: center;}
.calculation-form-wrap {color: #fff; font-family: "Roboto Slab", Sans-serif;}
.calculation-form-wrap h2 {
	font-family: "Playfair Display", Sans-serif;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 4px;
}
.calculation-form-wrap label {
	font-family: "Roboto Slab", Sans-serif;
	font-size: 17px;
	font-weight: 400;
}
.column_wrapper {margin-top: 32px;}
.column_wrapper select, .calculation-form-wrap.st2 input[type=text], .calculation-form-wrap.st2 input[type=email] {
	background-color: #055c88;
	color: #fff;
	font-size: 15px;
	border: 0;
	border-radius: 0px;
	padding: 16px 18px;
    margin-bottom: 8px;
	-webkit-appearance: none;
  	-moz-appearance: none;
	background-image: url(https://klarpflege.de/wp-content/uploads/2024/04/arrow_down.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.column_wrapper select option {color: #fff;}
.column_wrapper #submit {background-color: #fff; color: #000; border-radius: 100px; border: 0; font-size: 15px; padding: 13px 38px; margin-top: 15px;}
.calculation-form-wrap.st2 h2, .calculation-form-wrap.st2 label {text-align: center; width: 100%;}
.calculation-form-wrap.st2 .mydiv_wrap {display: flex; gap: 11px;}
.mydiv_wrap .field_wrap {width: 50%;}
.calculation-form-wrap.st2 .sub_btn {text-align: center;}
.calculation-form-wrap.st2 .label_wrap {margin-bottom: 60px; margin-top: 20px;}
.calculation-form-wrap.st2 .label_wrap label {text-align: left;}
.page-template-calculator-php .above_footer {display: none;}
.page-template-calculator-php .footer-copyright .e-con-inner {padding-top: 40px;}
.calculation-form-wrap.st2 {
	background-color: #0a72a7;
	max-width: 830px;
	margin: 40px auto;
	padding: 52px 54px;
}
.calculation-form-wrap.st2 #care_lavel {background-position: 97.5% 50%;}
.calculation-form-wrap.st2 input[type=text], .calculation-form-wrap.st2 input[type=email] {
    background-image: none;
}
.calculation-form-wrap.st2 input[type=text]::placeholder, .calculation-form-wrap.st2 input[type=email]::placeholder {
	color: #fff;
}
.calculation-form-wrap.st2 #submit {margin-top: 35px;}




/* ==============Responsive=============== */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.page-id-47 .above_footer {
    padding-top: 40px;
}
.calculation-form-wrap.st2 {
    padding: 40px 36px;
}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
#twae-wrapper-970797e .twae-story:nth-child(even) .twae-labels {
    left: -76px;
    margin-left: 0;
}
.col_set .e-con-inner {
    max-width: 534px;
    margin: auto;
    padding-right: 0;
}
.page-id-47 .above_footer {padding-top: 40px;}
.input_wrap {display: block;}
.input_wrap div {width: 100%;}
.calculation-form-wrap h2 {font-size: 30px; text-align: center;}
.calculation-form-wrap label {font-size: 15px; text-align: center; width: 100%;}
.sub_btn {text-align: center;}
.calculation-form-wrap.st2 {
    margin: 30px auto;
    padding: 35px 25px;
}
.calculation-form-wrap.st2 .label_wrap {
    margin-bottom: 40px;
    margin-top: 15px;
}
.calculation-form-wrap.st2 .mydiv_wrap {
    display: block;
}
.mydiv_wrap .field_wrap {
    width: 100%;
}
.calculation-form-wrap.st2 #submit {
    margin-top: 10px;
}
}